
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/playlists/7917.25/items?playQueueID=123&uri=server%3A%2F%2F12345%2Fcom.plexapp.plugins.library%2Flibrary%2Fmetadata%2F1 \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 1,
      "leafCountAdded": 1,
      "leafCountRequested": 1,
      "Metadata": [
        {
          "ratingKey": "94",
          "key": "/playlists/94/items",
          "guid": "com.plexapp.agents.none://972e3047-83d6-4848-a000-261f0af26ba2",
          "type": "playlist",
          "title": "A great playlist",
          "summary": "One of my great playlists",
          "smart": false,
          "playlistType": "video",
          "composite": "/playlists/94/composite/1705800070",
          "duration": 423000,
          "leafCount": 3,
          "addedAt": 1705716458,
          "updatedAt": 1705800070
        }
      ]
    }
  }
```
</CH.Code>
